<?xml version="1.0" encoding="UTF-8"?>
<root>
	<data>
		<macro name="PACKAGE_ID" value="test_package" />
		<macro name="PROJECT_NAME" value="test_project" />
		<macro name="PROFILE_NAME" value="mobile" />
		<macro name="PROFILE_VER" value="3.0" />
	</data>
	<manifest>
		<widget xmlns="http://www.w3.org/ns/widgets" xmlns:tizen="http://tizen.org/ns/widgets" id="http://yourdomain/HelloWebWidget" version="1.0.0">
			<tizen:app-widget id="${PACKAGE_ID}.${PROJECT_NAME}.${PROJECT_NAME}" primary="true">
				<tizen:widget-label>Hello Web Widget!</tizen:widget-label>
				<tizen:widget-content src="index.html">
					<tizen:widget-size preview="preview.png">2x2</tizen:widget-size>
				</tizen:widget-content>
			</tizen:app-widget>
			<tizen:application id="${PACKAGE_ID}.${PROJECT_NAME}" package="${PACKAGE_ID}" required_version="${PROFILE_VER}" />
			<content src="index.html" />
			<name>${PROJECT_NAME}</name>
			<feature name="http://tizen.org/feature/screen.size.normal" />
			<tizen:profile name="${PROFILE_NAME}" />
		</widget>
	</manifest>
</root>
